@charset "utf-8";
/* CSS Document */
.date {
    font-size: min(5vw, 26px);
    font-weight: bold;
    line-height: 1;
}
.product-name {
  font-size: min(3.6vw, 18px);
  font-weight: bold;
}
.product-desc {
    font-size: min(3.2vw, 16px);
    line-height: 1.5;
}
[id^="history-list"] > .aem-Grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
[id^="history-list"] > .aem-Grid > .container {
  min-width: 200px;
    margin: 4rem 0 !important;
}
[id^="history-list"][id*="pc2"] > .aem-Grid > .container {
  width: calc(100% / 2);
}
[id^="history-list"][id*="pc3"] > .aem-Grid > .container {
  width: calc(100% / 3);
}
[id^="history-list"][id*="pc4"] > .aem-Grid > .container {
  width: calc(100% / 4);
}
[id^="history-list"][id*="pc5"] > .aem-Grid > .container {
  width: calc(100% / 5);
}
[id^="history-list"][id*="pc6"] > .aem-Grid > .container {
  width: calc(100% / 6);
}
[id^="history-list"] .aem-Grid:has( > .image)  {
      display: flex;
    justify-content: center;
}
[id^="history-list"] .image  {
  width: 80% !important;
}
@media (max-width: 767px) {
  [id^="history-list"] > .aem-Grid > .container {
    min-width: auto;
     margin: 2rem 0 !important;    
  }
  [id^="history-list"][id*="sp1"] > .aem-Grid > .container {
    width: 100%;
  }
  [id^="history-list"][id*="sp2"] > .aem-Grid > .container {
    width: calc(100% / 2);
  }
  [id^="history-list"][id*="sp3"] > .aem-Grid > .container {
    width: calc(100% / 3);
  }
  [id^="history-list"][id*="sp4"] > .aem-Grid > .container {
    width: calc(100% / 4);
  }
  [id^="history-list"][id*="sp5"] > .aem-Grid > .container {
    width: calc(100% / 5);
  }
  [id^="history-list"][id*="sp6"] > .aem-Grid > .container {
    width: calc(100% / 6);
  }
[id^="history-list"] .image  {
  width: 100% !important;
}    
}